
Flourish - Bug #7793

Kindly help to remove 2011M.1 only under maternal for PID: 0551-9 .

09/12/2024 13:05 - Kenanabo Setlhabi

Status: Closed Start date: 09/12/2024

Priority: Normal Due date: 12/12/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/12/2024 11:06 - Kebadiretse Motlhabi

- Due date set to 12/12/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 10/12/2024 13:01 - Kebadiretse Motlhabi

- Status changed from New to In Progress

#3 - 17/12/2024 09:27 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#4 - 18/12/2024 17:27 - Kenanabo Setlhabi

- Status changed from Resolved to Closed
